@charset "utf-8";
/*------------ about us ------------*/
.a_item1{
    padding: 40px 120px 40px 120px;
}
.a_title{
    display: flex;
    flex-direction: row;
    align-items: center;display: none;
}
.a_title_box1{
    text-align: left;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    display: flex;
    flex-direction: column-reverse;
    position: relative;
    left: 0px;
    top: 0px;
}
.a_title_box1 span{
    color: #992525;
    display: block;
    font-family: 'Playfair Display';
    font-size: 20px;
    letter-spacing: 0.05em;
}
.a_title_box1 h2{
    font-family: 'Noto Serif TC';
    color: #1A1A1A;
    font-size: 40px;
    display: block;
    vertical-align: middle;
    position: relative;
    font-weight: 600;
    margin: 0;
    line-height: 1.2;
    letter-spacing: 0.3em ;
    text-indent: 0px;
}
.a_item2{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 30px 0px 75px 0px;
}
.a_title_box2{
    position: relative;
    left: 50px;
}
.a_title_box2 p,
.a_item2 .a_tit p{
    color: #666666;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 2;
}
.a_item2 .a_title h2{
    font-family: 'Noto Serif TC';
    color: #1A1A1A;
    font-size: 25px;
    letter-spacing: 0.2em;
    line-height: 2;
    margin: 0;
}
.a_item2 .a_tit p{
    margin: 0;
}
.a_col1,
.a_col2{
    width: 50%;
}
.a_col1{
    padding: 10px 65px 10px 75px;
}
@media screen and (max-width: 1200px){
    .a_col1 {
        padding: 0px;
    }
}
@media screen and (max-width: 1000px){
    .a_title_box1 h2 {
        font-size: 30px;
    }
    .a_item2 .a_title h2 {
        font-size: 20px;
    }
    .a_item2 {
        display: flex;
        flex-direction: column-reverse;
        padding: 0px;
        text-align: center;
    }
    .a_col1, .a_col2 {
        width: 100%;
    }
    .a_col1 {
        text-align: justify;
    }
    .a_title {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .a_title_box1 {
        -webkit-writing-mode: unset;
        writing-mode: unset;
    }
    .a_item2 .a_col1 .a_title {
        padding: 40px 120px 0px 120px;
    }
    .a_item2 .a_col1 .a_tit {
        padding: 0px 120px 0px 120px;
    }
    .a_title_box2 {
        left: 0px;
    }
}
    @media screen and (max-width: 767px){
    .a_item1 {
        padding: 40px 0px 40px 0px;
        }
    .a_item2 .a_col1 .a_title {
        padding: 40px 0px 0px 0px;
    }
    .a_item2 .a_col1 .a_tit {
        padding: 0px 0px 0px 0px;
    }
}
@media screen and (max-width: 484px) {
    .a_title_box1 h2 {
        font-size: 25px;
    }
    .a_title_box1 span {
        font-size: 15px;
    }
    .a_item2 .a_title h2 {
        font-size: 15px;
    }
}
/*------------ about us ------------*/
/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-info .ic-phone{
    font-size: 18px;
}
.site-info .ic-phone a{
    font-size: 25px;
    padding-left: 10px;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #ffffff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #ffffff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #ffffff;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
    display: none;
}
/*------------ about-editor ------------*/
.scroll1 {
    background: url(../../../images/layout01/common/index/scroll1.png);
    width: 275px;
    height: 458px;
    position: absolute;
    right: 0px;
    top: 130px;
    left: 0px;
}
.scroll2 {
    background: url(../../../images/layout01/common/index/scroll2.png);
    width: 205px;
    height: 411px;
    position: absolute;
    right: 150px;
    bottom: 100px;
}
.aboutin_item1{
    max-width: 100%;
    position: relative;
    padding: 50px 120px 50px 150px;
    max-width: 400px;
}
.aboutin_item2{
    padding-left: 80px;
    padding-top: 105px;
}
.aboutin_tit{
    padding-right: 125px;
    color: #666666;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 2;
}
.aboutin_title p{
    color: #666666;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 2;
}
.red{
    color: #992525;
}
.aboutin_txt h3{
    margin: 0;
}
.aboutin_txt p{
     margin: 0;
}
.aboutin_title h2{
    font-family: 'Noto Serif TC';
    color: #1A1A1A;
    font-size: 25px;
    letter-spacing: 0.2em;
    line-height: 2;
}
/*------------  ------------*/
.row_{
    display: flex;
}
.about-editor .row_1{
    justify-content: space-between;
    align-items: flex-start; 
    margin-bottom: 70px;
}
.about-editor .about-title{
    color: #262626;
    font-size: 29px;
    font-family:Roboto;
    font-weight: 300;
    margin: 0;
}
.about-editor .about-title:after{
    content: '';
    background: #4F4F4F;
    height: 1px;
    width: 60px;
    display: block;
    margin-top: 20px;
    margin-bottom: 0;
}
.about-editor .row_2{
    margin-top: 40px;
}
.about-editor .row_2 .col{
    flex-basis:  50%;
    position: relative;
}
.about-editor .row_2 .txt_box{
    margin-top: 65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:50px;
    position: relative;
    margin-right: -100px;
    color: #000000;
    box-sizing: border-box;
}
.as_title{
    margin-bottom: 10px;
}
.as_txt{
    line-height: 2;
    padding-left: 35px;
}
.about-editor .row_2 .col1:after{
    content: '';
    display: block;
    position: absolute;
    width: 126px;
    background: #fff;
    height: 65px;
    right: -100px;
    bottom: 0;
    z-index: 3;
}
.about-editor .row_2 .col2{
    position: relative;
    z-index: 4;
    text-align: center;
}
.about-editor .row_3{
    align-items: flex-end;
}
.about-editor .row_3 .col{
    flex-basis:  50%;
}
.about-editor .row_3 .txt_box{
    margin-top: -65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:115px 50px 50px;
    position: relative;
    margin-left: -26px;
    color: #000000;
}
/*------------ service-editor ------------*/
.s_layout{
    display: flex;
    justify-content: center;
}
.s_layout .s_item {
    display: table-cell;
}
.s_layout .s_item {
    display: block;
    color: #1A1A1A;
    text-decoration: none;
    position: relative;
    z-index: 10
}
.s_layout .s_col {
    position: relative;
    z-index: 11;
    vertical-align: bottom;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -ms-transition: all 3s ease;
    -o-transition: all 3s ease;
    transition: all 3s ease
}
.s_layout .s_item title {
    text-align: center;
    font-size: 12rem;
    opacity: 0;
    color: #1A1A1A;
    position: absolute;
    z-index: 15;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.s_layout .s_item .s_title h2{
    font-size: 25px;
    font-family: 'Noto Serif TC';
    font-weight: 500;
    letter-spacing: 0.15em;
    color: #1A1A1A;
    position: absolute;
    width: 100%;
    left: 0;
    top: 30%;
    margin-top: -0.5em;
    text-align: center;
}
.s_layout .s_item .s_title p {
    font-size: 15px;
    font-family: 'Noto Serif TC';
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #666666;
    position: absolute;
    left: 10%;
    right: 10%;
    top: 30%;
    margin: 30px 52px 52px 52px;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px)
}
.s_layout .s_item:hover .s_col {
    opacity: 0.1;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}
.s_layout:hover .s_item .s_title {
    opacity: 1
}
.s_layout:hover .s_item .s_title span {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}
.s_layout .black{
    color: #1A1A1A;
    font-size: 15px;
}
@media screen and (max-width: 1680px){
.s_layout .s_item .s_title p  {
        margin: auto;
    }
    .s_layout .s_item .s_title h2{
        top: 22%;
    }
}
@media screen and (max-width: 1400px){
    .aboutin_item2 {
        padding-left: 25px;
        padding-top: 0px;
    }
    .aboutin_item1 {
        padding: 20px 10px 50px 120px;
    }
    .s_layout .s_item {
        width: auto;
    }
    .s_layout .s_item .s_title h2{
        top: 15%;
    }
   .s_layout .s_item .s_title p {
        top: 22%;
        font-size: 13px;
    }
}
@media screen and (max-width: 1200px){
    .aboutin_tit {
        padding-right: 50px;
    }
    .s_layout {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 15px;
    }
}
@media screen and (max-width: 1000px){
    .s_col img {
        min-height: auto;
    }
    .s_layout .s_item {
        width: 50%;
    }
    .aboutin_item2 {
        padding-left: 0px;
    }
    .s_layout .s_item .s_title h2 {
        font-size: 20px;
    }
    .s_layout .s_item .s_title p {
        font-size: 12px;
        text-align: justify;
    }
    .aboutin_item1,
    .aboutin_tit {
        padding: 0px 0px 0px;
        margin: 0 auto 0px;
        max-width: 440px;
        text-align: left;
    }
}
@media screen and (max-width: 600px){
    .s_layout {
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
    .s_title{
        width: 80%;
    }
    .s_layout .s_item {
        width: 80%;
    }
}
@media screen and (max-width: 480px){
    .s_layout {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .s_layout .s_item {
        width: 100%;
    }
}
/*------------------------*/
/* .s_title{
    color: #FFFFFF;
}
.s_txt{
    color: #ACACAC;
}
.s_txt:last-child{
    margin-bottom: 0px;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
} */
/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 2%;
}
.contact-editor .col{
    float: left;
    padding: 0 2%;
}
.contact-editor .col1{
    width: 48%;
}
.contact-editor .col2{
    width: 52%;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info-list{
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li a span{
    color: #1A1A1A;
}
.contact-info-list li.tel:before{
    font-family: 'icon-font' !important;
    content: "\ff001";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #1A1A1A;
}
.contact-info-list li.fax:before{
    font-family: 'icon-font' !important;
    content: "\ff002";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #1A1A1A;
}
.contact-info-list li.mail:before{
    font-family: 'icon-font' !important;
    content: "\ff003";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #1A1A1A;
}
.contact-info-list li.addr:before{
    font-family: 'icon-font' !important;
    content: "\ff004";
    font-size: 24px;
    position: absolute;
    left: 13px;
    top: 3px;
    color: #1A1A1A;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title{
    color: #992525;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1680px){
    .scroll1 ,
    .scroll2 {
        display: none;
    }
}
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .row_{
        display: block;
    }
    .about-editor .row_1 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_1{
        margin-bottom: 40px;
    }
    .about-editor .row_2{
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after{
        display: none;
    }
    .about-editor .row_2 .col,.about-editor .row_3 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{
        padding:0px;
        border:none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2{
        text-align: left;
    }
    .index-about-editor{
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2,.service-editor .row_ .col1{
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2{
        padding: 0
    }
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
